RubyGems Navigation menu

rails_compatibility 0.0.7

Provides cross-rails methods for you to upgrade rails, backport features, create easy-to-maintain gems, and so on.

版本列表:

  1. 0.0.7 - June 10, 2021 (19.0 KB)
  2. 0.0.6 - June 10, 2021 (19.0 KB)
  3. 0.0.5 - May 05, 2021 (18.5 KB)
  4. 0.0.4 - April 10, 2021 (18.5 KB)
  5. 0.0.3 - February 09, 2021 (18.5 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (5):

  • backports ~> 3.15.0
  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • rake ~> 12.0
  • sqlite3 ~> 1.3
  • 所有者:

    Pushed by:

    作者:

    • khiav reoy

    SHA 256 checksum:

    2ff5ae84274363fd8ded58343222868941be4edd092f2c7a07b6260e2ca56216

    下载总次数 84,925

    这个版本 14,478

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: